## imgp 2.2

=== debian/changelog ===
imgp (2.2-1) unstable; urgency=medium

  * Initial release (Closes: #840486)

 -- SZ Lin (林上智) <szlin@cs.nctu.edu.tw>  Wed, 12 Oct 2016 11:23:34 +0800
