=== debian/control ===
Source: imgp
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
Build-Depends: debhelper (>=9), 
               python3 (>= 3.5)
X-Python3-Version: >= 3.5
Standards-Version: 3.9.8
Homepage: https://github.com/jarun/imgp
Vcs-Git: https://anonscm.debian.org/git/collab-maint/imgp.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/imgp.git

Package: imgp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.5), python3-pil
Description: Superfast batch image resizer and rotator
 Feature
 .
  - Resize by percentage or resolution
  - Rotate clockwise by specified angle
  - Adaptive resize considering orientation
  - Brute force to a resolution
  - Optimize images to save more space
  - Convert PNG to JPEG
  - Erase exif metadata
  - Force smaller to larger resize
  - Process directories recursively
  - Overwrite source image option
  - Completion scripts for bash, fish, zsh
  - Minimal dependencies
 .
