## imgp 2.4+git20170724

=== debian/changelog ===
imgp (2.4+git20170724-1) unstable; urgency=medium

  * Import new upstream release
  * Since upstream releases the same version, the date version is added

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 25 Jul 2017 12:01:44 +0800

imgp (2.4-1) unstable; urgency=medium

  * Import new upstream release
  * Bump compat version to 10
  * Bump Standards-Version to 4.0.0
  * Bump debhelper version to 10

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 24 Jul 2017 13:09:07 +0800

imgp (2.3-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 17 Apr 2017 12:59:33 +0800
