=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: imgp
 Section: misc
 Priority: optional
-Maintainer: SZ Lin (林上智) <szlin@cs.nctu.edu.tw>
-Build-Depends: debhelper (>=9), 
+Maintainer: SZ Lin (林上智) <szlin@debian.org>
+Build-Depends: debhelper (>= 10),
                python3 (>= 3.5)
 X-Python3-Version: >= 3.5
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/jarun/imgp
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/imgp.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/imgp.git
