## imgp 2.5

=== Makefile ===
--- 
+++ 
@@ -21,3 +21,5 @@
 	rm -f $(BINDIR)/imgp
 	rm -f $(MANDIR)/imgp.1.gz
 	rm -rf $(DOCDIR)
+
+test: ;
