=== debian/changelog ===
imgp (2.5-2) unstable; urgency=medium

  * d/cntrol: add missing build dependency: dh-python (Closes:#896729)
              bump Standards-Version to 4.1.4

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 24 Apr 2018 15:11:22 +0800

imgp (2.5-1) unstable; urgency=medium

  * Import new upstream release
  * d/control: bump Standards-Version to 4.1.3
  *            bump debhelper version to 11
  * d/compat: bump compat version to 11
  * d/copyright: add secure copyright format uri
  * Move VCS to salsa
  * Use upstream manpage directly

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Feb 2018 12:28:23 +0800

imgp (2.4.1-1) unstable; urgency=medium

  * Import new upstream release
  * Bump Standards-Version to 4.1.0

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 30 Aug 2017 14:21:40 +0800
