=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 10),
-               python3 (>= 3.5)
+Build-Depends: debhelper (>= 11),
+               python3 (>= 3.5),
+               dh-python
 X-Python3-Version: >= 3.5
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/jarun/imgp
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/imgp.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/imgp.git
+Vcs-Git: https://salsa.debian.org/debian/imgp.git
+Vcs-Browser: https://salsa.debian.org/debian/imgp
 
 Package: imgp
 Architecture: all
