## imgp 2.6

=== debian/changelog ===
imgp (2.6-1) unstable; urgency=medium

  * Import new upstream release
  * Add upstream metadata
  * d/control:
    - Bump Standards-Version to 4.2.1
  * d/install:
    - Add auto-completion for bash

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 22 Oct 2018 13:36:05 +0800
