=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Build-Depends: debhelper (>= 11),
                python3 (>= 3.5),
                dh-python
-X-Python3-Version: >= 3.5
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/jarun/imgp
 Vcs-Git: https://salsa.debian.org/debian/imgp.git
 Vcs-Browser: https://salsa.debian.org/debian/imgp
