## imgp 2.7

=== Makefile ===
--- 
+++ 
@@ -22,4 +22,5 @@
 	rm -f $(MANDIR)/imgp.1.gz
 	rm -rf $(DOCDIR)
 
-test: ;
+test:
+	./imgp --help
