=== debian/changelog ===
imgp (2.7-1) unstable; urgency=medium

  * Import new upstream release
  * Converting git-dpm to gbp pq
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
    - Add python3-setuptools into B-D
  * d/patches:
    - Add "Remove unnecessary copyfile function to avoid upstream changes" patch
    - Refresh "Remove-unnecessary-makefile.patch" patch
  * d/rules:
    - Enable pybuild to buildsystem
    - Add override_dh_missing target (--fail-missing)
  * d/tests:
    - Add autopkgtest test case
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 25 Dec 2019 11:24:41 +0800
