## imgp 2.8

=== debian/changelog ===
imgp (2.8-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.5.1

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 01 Dec 2020 13:25:26 +0800

imgp (2.7-2) unstable; urgency=medium

  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.0
  * d/tests/test:
    - Mark as superficial (Closes: #971477)

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 29 Oct 2020 11:16:49 +0800
