## imgp 2.8+git20230219.3d60e58

=== debian/changelog ===
imgp (2.8+git20230219.3d60e58-1) unstable; urgency=medium

  * Fix imgp autopkg tests fail with pillow 10.0.0 (Closes: #1040631)
  * d/control:
    - Bump Standards-Version to 4.6.1.0
  * d/copyright:
    - Update copyright year
  * d/patch:
    - Tweak the context

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 16 Jul 2023 18:10:42 +0800

imgp (2.8-2) unstable; urgency=medium

  * Fix d/watch issue
  * d/control:
    - Bump Standards-Version to 4.6.1.0
  * d/copyright:
    - Update copyright year

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Dec 2022 10:39:53 +0800
