## imgp 2.9

=== debian/changelog ===
imgp (2.9-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 10 Sep 2023 20:08:15 +0800
