=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                python3 (>= 3.5),
                python3-setuptools,
                dh-python
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/jarun/imgp
 Vcs-Git: https://salsa.debian.org/debian/imgp.git
