=== debian/tests/control ===
Tests: test
Depends: @
Restrictions: allow-stderr, superficial
